section{
    width: 70%;
    padding: 2rem;
    margin: auto;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

.main-2columns{
    display: flex;
    justify-content: center;
    gap: 3rem;
}

.section-1column{
    display: flex;
    flex-direction: column;
    width: 45%;
    gap: 1rem;
    margin-top: 1rem;
}

.section-2columns{
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.section-2columns .logo-img{
    width: 20%;
}

.section-2columns p{
    border-left: 2px solid rgb(209, 171, 0);
    padding-left: 1rem;
}

.section-2columns span{
    font-weight: bold;
}

.img-90px{
    height: 90px;
}
